{% extends "account/base.html" %}

{% load i18n %}

{% block head_title %}{% trans "Email confirmed" %}{% endblock %}

{% block inner %}
    <h1>{% trans "Email confirmed" %}</h1>
    <p>{% blocktrans with email=confirmation.email_address.email %}You have confirmed <b>{{ email }}</b>{% endblocktrans %}</p>
{% endblock %}
